@font-face {
  font-family: 'HelveticaNeue-Bold';
  src: url('../fonts/Helvetica-neue/bold/HelveticaNeue-Bold.eot?#iefix') format('embedded-opentype'),  
  url('../fonts/Helvetica-neue/bold/HelveticaNeue-Bold.woff') format('woff'), 
  url('../fonts/Helvetica-neue/bold/HelveticaNeue-Bold.ttf')  format('truetype'), 
  url('../fonts/Helvetica-neue/bold/HelveticaNeue-Bold.svg#HelveticaNeue-Bold') format('svg');
  font-weight: normal;
  font-style: normal;
}

@font-face {
  font-family: 'HelveticaNeue-Italic';
  src: url('../fonts/Helvetica-neue/italic/HelveticaNeue-Italic.eot?#iefix') format('embedded-opentype'),  
  url('../fonts/Helvetica-neue/italic/HelveticaNeue-Italic.otf')  format('opentype'),
  url('../fonts/Helvetica-neue/italic/HelveticaNeue-Italic.woff') format('woff'), 
  url('../fonts/Helvetica-neue/italic/HelveticaNeue-Italic.ttf')  format('truetype'), 
  url('../fonts/Helvetica-neue/italic/HelveticaNeue-Italic.svg#HelveticaNeue-Italic') format('svg');
  font-weight: normal;
  font-style: normal;
}

@font-face {
  font-family: 'HelveticaNeue-Regular';
  src: url('../fonts/Helvetica-neue/regular/HelveticaNeueLTStd-Lt.eot?#iefix') format('embedded-opentype'),  
  url('../fonts/Helvetica-neue/regular/HelveticaNeueLTStd-Lt.otf')  format('opentype'),
  url('../fonts/Helvetica-neue/regular/HelveticaNeueLTStd-Lt.woff') format('woff'), 
  url('../fonts/Helvetica-neue/regular/HelveticaNeueLTStd-Lt.ttf')  format('truetype'), 
  url('../fonts/Helvetica-neue/regular/HelveticaNeueLTStd-Lt.svg#HelveticaNeueLTStd-Lt') format('svg');
  font-weight: normal;
  font-style: normal;
}

body{
    /*font-family: 'questrialregular', sans-serif;*/
	font-family: 'HelveticaNeue-Regular';
    color: #A6ADAE;
}

/*css titoli*/
h1, h2, h3{
    font-family: 'myriadregular', sans-serif;
    color: #293133;
    font-size: 20px;
}
h1{ 
    /*font-size: 36px; */
	font-size: 30px;
    text-align: left;
}
h3{ 
    text-transform: uppercase;
    line-height: 30px;
    font-size: 22px;
}
h4{ 
  font-family: 'myriadregular', sans-serif;
  color: #262626;
  font-size: 18px;
  text-transform: uppercase;
  margin-bottom:5px;
}
p {
	    margin-bottom: 0;
}

/*css a*/
a{
  color: #293133;
  -webkit-transition: all 0.6s;
  -moz-transition: all 0.6s;
  -o-transition: all 0.6s;
  transition: all 0.6s;
}
a:hover, a:focus{
    color: #828282;
    text-decoration: none;
    outline: none;
}
/*css bottoni*/
.bottone1, .bottone1:focus{
    background: transparent;
    border:3px solid #fff;
    border-radius: 0;
    width:270px;
    height: 52px;
    display: block;
    margin: 20px auto 0 auto;
    color: #fff;
    line-height: 37px;
    position: relative;
    outline: none;
}
.bottone1::after{
    font-family: FontAwesome;
    content: "\f105";
    font-size: 16px;
    position: absolute;
    right: 35px;
    top: 5px;
}

.bottone1:hover{
    border-color: #293133;
    background: #293133;
    color: #fff;
}
.bottone2, .bottone2:focus{
    background: #293133;
    border:3px solid #293133;
    border-radius: 0;
    width:250px;
    height: 50px;
    display: block;
    margin: 20px auto 0 auto;
    color: #fff;
    line-height: 37px;
    position: relative;
    outline: none;
    text-transform: uppercase;
    font-weight: 700;
    letter-spacing: 1px;
    -webkit-transition: all 0.8s;
    -moz-transition: all 0.8s;
    -o-transition: all 0.8s;
    transition: all 0.8s;
}
.bottone2:hover{
    border-color: #293133;
    background: transparent;
    color: #293133;
    font-weight: 700;
}

/*css separatori*/
.sep1{
    height: 7px;
    background: #293133;
}
.sep2{
    height: 1px;
    width: 90px;
    background: #dfdfdf;
    margin: 0 auto;
}
.sep3, .sep4{
    width: 100%;
    height:1px;
    background: #293133;
    margin-bottom: 5px;
}
.sep4{ background:#E5E5E5;}
/*css menu*/
.cont-menu{ 
    position:relative; 
    padding-bottom: 7px;
    /*padding-top: 6px;*/
}
.navbar-default{
	background-color: transparent;
	border: 0;
	border-bottom:1px solid #293133;
	background: url(../img/bg_bordeaux.png) repeat;
    -webkit-transition: all 0.6s;
    -moz-transition: all 0.6s;
    -o-transition: all 0.6s;
    transition: all 0.6s;
}
.navbar-default.affix{ background:url(../img/bg_bordeaux2.png) repeat}

.navbar-default{ margin-bottom:0;}

.navbar-default .navbar-toggle .icon-bar{
	background-color: #fff;
	height: 5px;
	width: 31px;
	border-radius: 5px;
}
.menu-txt{
    font-size: arial;
    font-size: 10px;
    text-align: center;
    color:#fff;
}
.navbar-toggle{ padding:6px 6px; margin-right: 0; float: right;}
.navbar-toggle .icon-bar{ margin-top: 5px;}
.navbar-toggle .icon-bar+.icon-bar{ margin-top: 3px;}


.navbar-default .navbar-collapse, .navbar-default .navbar-form{ border:0;}
.navbar-default .navbar-nav>li>a, 
.navbar-default .navbar-nav>li>a:focus{ 
    color:#fff;
    border-bottom: 4px solid transparent;
}

.navbar-default .navbar-nav>.active>a, 
.navbar-default .navbar-nav>.active>a:focus, 
.navbar-default .navbar-nav>.active>a:hover,
.navbar-default .navbar-nav>li>a:hover,
.dropdown-menu>li>a:hover{
  color: #fff;
  background-color: transparent;
  border-color: #293133;
}

.dropdown-menu {
   position: relative;
   float: none;
   min-width: 160px;
   padding: 0;
   margin: 0;
   font-size: 14px;
   background-color: #262626;
   border: none;
   border-radius: 0;
   box-shadow: none;
   -webkit-box-shadow: none;
   box-shadow: none;
}

.dropdown-menu>li>a, 
.dropdown-menu>li>a:focus {
  padding: 3px 0 3px 30px !important;
  color: #fff !important;
  white-space: normal;
  border-bottom: 4px solid transparent;
}
.navbar-default .navbar-nav>.open>a, .navbar-default .navbar-nav>.open>a:focus, .navbar-default .navbar-nav>.open>a:hover {
  color: #FFF;
  background-color: #000;
}
.dropdown>a{ display: inline-block !important;}
.dropdown:hover>a{  border-color: #4b4b4b !important; }
.dropdown>a{ width: 612px;}
.dropdown>.dropdown-toggle{
  width: 44px;
  margin-left: -3px;
  float: right;
}
.dropdown:hover>.dropdown-toggle{ background: #4b4b4b !important;}
/*css slide home*/
.carousel-indicators li, .carousel-indicators .active{
    width: 15px;
    height: 15px;
    border:0;
    background-color: transparent;
    background: url(../img/bull.png) no-repeat center center;
}
.carousel-indicators .active{ background: url(../img/bull-act2.png) no-repeat center center;}
.carousel-indicators{ bottom: 0px;}

#carousel-home .item{ max-height: 650px; overflow: hidden;}
.carousel-caption{ 
    padding-bottom: 0; 
    background:  url(../img/bg_gray.png) repeat;
    color: #fff;
    /*text-transform: uppercase;*/
    font-family: 'Raleway', sans-serif;
    font-weight: 200;
    /*font-size: 21px;*/font-size: 17px;
    /*line-height: normal;*/
    text-shadow: none;
    max-width: 820px;
    padding:15px 50px;
    margin-left: -410px;
    left: 50%;
    bottom: 45px;
}
.carousel-caption p{ margin-bottom: 0;}

/*css box-link*/
.sezione-link{ /*padding-top: 65px; padding-bottom: 65px;*/
    padding-top: 55px;
    padding-bottom: 55px;}
.box-link{ text-align: center;}
.box-link h2{ margin: 20px 0 25px 0;}
.box-link img{ margin: 0 auto;height: 48px; width: 48px;}
.box-link .sep2{ margin-bottom: 25px;}
.box-link p{ font-size: 16px; line-height: 24px;}

/*css box-foto*/
.foto{ padding-bottom: 65px;}
.box-foto>div{ position: relative;}
.box-foto img{ border-bottom: 4px solid #293133;}
.link-foto{
    position: absolute;
    bottom:30px;
}

.link-foto span{
    background: url(../img/bg_bordeaux2.png) repeat;
    color: #fff;
    padding: 7px 20px;
    /*width: 160px;*/
	min-width: 160px;
    display: block;
    float: left;
    font-family: 'myriadregular', sans-serif;
    text-transform: uppercase;
}
.link-foto i{
    background: #293133;
    color: #7d7d7d;
    float: left;
    padding: 10px 11px;
    -webkit-transition: all 0.6s;
    -moz-transition: all 0.6s;
    -o-transition: all 0.6s;
    transition: all 0.6s;
}

.link-foto a:hover>i{ color: #fff;}
.box-foto h3{ margin: 25px 0 20px 0;}
.box-foto p{ color:#5f5f5f; line-height: 20px;}

/*css footer*/
.footer{
    position: relative;
    padding: 80px 0 90px 0;
    background: #262626;
    /*border-bottom:8px solid #293133;*/
	border-bottom:8px solid #fff;
    color: #fff;
    font-family: 'myriadregular', sans-serif;
    font-size: 13px;
}

.footer p{ font-size: 13px; margin: 20px 0 0 0;}

.footer_menu, .social ul{
    margin:0;
    padding:0;
    list-style: none;
    margin-top: 55px;
}
.footer_menu li, .social ul>li{ display: inline;}
.footer_menu li>a, .social ul>li>a{ 
    font-weight: bold;
    letter-spacing: 1px;
    float: left;
    color: #fff;
    text-transform: uppercase;
}
.footer_menu li>a:hover, .social ul>li>a:hover{ color: #828282;}
.footer_menu li+li>a{ margin-left: 10px;}
.footer p{ margin:0;}
.social{ padding-top:10px;}
.social span{
    display: block;
    width:50px;
    float: left;
    margin-right: 5px;
}

.social ul{ float: left; margin-top: -2px;}
.social ul>li>a{ padding: 0 12px; font-size: 16px;}

.credits{margin-top: 15px;}
.credits span, .credits a{ display: block; float:left;}
.credits span{ width: 45px; padding-top: 7px;}
.credits a{width: 87px; margin-left: 5px;}

.back-to-top{
    /*color: #262626;*/
	color: #293133;
    display: block;
    position: absolute;
    bottom: 0;
    background: url(../img/tornasu.png) no-repeat center center;
    height: 48px;
    width: 100%;
    text-align: center;
    font-size: 24px;
    padding-top: 15px;
}
.back-to-top:hover, .back-to-top:focus{ /*color: #fff; */ color: #828282;}

/*css pagina interna */
.img-header{
    background: url(../img/slide1.jpg) no-repeat center center;
    height: 340px;
    background-size: cover !important;
}

.breadcrumb {
  padding: 8px 0;
  margin-bottom: 10px;
  background-color: transparent;
  float: right;
  border-radius: 0;
  margin-top: 10px;
}

.titolo h1{ text-align: center; text-transform: uppercase; margin-top: 0;}
.contenuto_pagina .titolo h1{ margin-bottom: 25px;}
.titolo h3{ 
  font-size:24px; 
  margin-bottom: 0; 
  line-height: 24px;
  text-transform: none;
}
.titolo h4{ 
    margin: 0; 
    text-transform: uppercase; 
    color: #293133;
    font-size: 16px;
}

.categoria h2{ color:#5f5f5f; text-transform: uppercase; font-weight: 700;}
.cat_anchor{ position: relative;}
.cat_anchor>span{ position: absolute; top:-100px;}

.categoria img{ 
  max-height: 25px;
  float: left;
  margin-right: 10px;
  margin-top: -5px;
}

.categoria_p{ position: relative;}
.categoria_p:before {
  content: '';
  position: absolute;
  width: 100%;
  height: 0;
  border-top: 3px double #E5E5E5;
  left: auto;
  top: 62%;
  right: 0;
  z-index: -5;
}
.categoria_p h2{
  background-color: #fff;
  display: inline-block;
  line-height: normal;
  padding-right: 15px;
  margin-top: 30px;
}
.contenuto{ padding-bottom: 65px; padding-top: 20px;}
.contenuto_pagina{ padding-top: 0;}
.contenuto p, .contenuto ul, .contenuto ol {
  /*color: #8f9596;*/
  /*color:#818484;*/
  color: #787a7a;
  line-height: 22px;
  font-size: 17px;
  text-align: justify;
}
.contenuto img{ max-width: 100%;}

.professionista{ margin-bottom: 25px; padding-left:30px;}
.professionista .contenuto{ padding-bottom: 0px !important; min-height: inherit;}
.professionisti{ padding-bottom: 60px;}

.contatti{ 
    color:#5f5f5f; 
    margin-top: 15px;
    text-align: right;
}
.professionista .contatti{
  margin-top: 10px;
  margin-bottom: 20px;
}
.contatti i{
    color: #293133;
    padding-right: 8px;
}

.allegati{ 
    padding-top: 15px;
}
.professionista .allegati{ padding-top: 0;}
.box-allegato a{
    display: block;
    padding: 10px 10px;
    /*font-size: 15px;*/
	    font-size: 16px;
}
.box-allegato a:hover{ background: #f4f4f4;}
.box-allegato img{ max-height: 30px;}

.mappa .sep3{ margin-top: 5px; margin-bottom:10px;}

span.email, .contacts .fa{ color: #293133; font-weight: 700;}
span.email { color: #5f5f5f; }
.form-group textarea{ resize: vertical;}
.form-control {
  height: 36px;
  color: #5f5f5f;
  border: 1px solid #5f5f5f;
  border-radius: 0;
  -webkit-box-shadow: none;
  box-shadow: none;
}
.form-control:focus {
  border-color: #293133;
  outline: 0;
  -webkit-box-shadow: none;
  box-shadow: none;
}
.checkbox label{ position: relative;}
input[type=checkbox], input[type=radio] {
    margin-top: 0; top: 2px;}
/*errori form*/
.parsley-errors-list{ display: none;}
input.parsley-error, textarea.parsley-error{ border-color: #D76A6A;}
label.parsley-error{ color: #D76A6A;}

.bg-danger, .bg-success{ padding:10px; font-size: 15px; text-align: center;}
.bg-success{ color: rgb(38, 131, 68);}
.bg-danger{ color: rgb(189, 17, 17);}

/*css pubblicazioni e convegni*/
.pubblicazione .titolo h4{ text-transform: none;}
.convegno{ margin-bottom: 20px;}
.convegno .titolo h3{ margin-top: 15px;}
.convegno .titolo h4{ font-size: 15px; line-height: 14px;}
.navigation{
  padding: 0;
  width: 90px;
  margin-top: 40px;
}

.navigation li{
  display: inline-block;
  float: left;
  list-style: none;
}
.navigation .btn,
.navigation .btn:active,
.navigation .btn:focus{
  color:#fff;
  background-color: #293133;
  padding:10px;
  float: right;
  border:2px solid transparent;
  border-radius: 0;
  -webkit-transition: all 1s;
  -moz-transition: all 1s;
  -o-transition: all 1s;
  transition: all 1s;
}
.navigation .btn,
.navigation .btn:active,
.navigation .btn:focus{ float: none; padding:10px 17px;}

.navigation .btn:hover{ border-color: #293133; background: transparent; color:#293133; }

.sottomenu{
  margin-top: 60px;
  font-size: 16px;
  list-style: none;
}
.sottomenu li{
  -webkit-transition: all 0.5s;
  -moz-transition: all 0.5s;
  -o-transition: all 0.5s;
  transition: all 0.5s;
}
.sottomenu span{ 
  font-weight: bold; 
  color: #5f5f5f;
  bottom: 0;
  top: 0;
  position: absolute;
  left: -5px;
  padding-top: 5px;
  padding-left: 3px;
}
.sottomenu li a{ 
  display: block; 
  padding: 7px 5px 7px 10px; 
  line-height: 18px; 
  text-align: justify;
  position: relative;    
  margin-left: 5px;
  font-size: 16px;
}
.sottomenu li:hover{ background: #f4f4f4;}




.catpadd {
	padding-bottom:10px;
}

img.imgprofilo {
	float:left; margin-right:20px; margin-bottom:20px; /*border: 1px solid #E5E5E5;*/ width: 140px; margin-top: 4px;
}


@media (min-width: 992px){
    .contenuto{ min-height: 385px;}
}
@media (min-width: 1200px){
    .contenuto{ min-height: 430px;}
	
	.cont-menu{ 
   padding-bottom: 0;
   }
   .navbar-nav { float:right; } 
   .navbar-default .navbar-nav>li>a { float:left; font-size:15px; }

	a.dropdown-toggle {
		padding-left: 5px !important;
    padding-right: 5px !important;
	}
	.navbar-brand {     margin-bottom: 30px; }
	
	.navbar-default .navbar-nav>.open>a {
	background-color: transparent !important;
		color: #fff;
		border:0;
	}

	.navbar-default .navbar-nav>.open>a.dropdown-toggle {
		background-color: #293133 !important;    color: #fff;
	}
	
	.dropdown-menu {
		position:absolute;
		left:auto;
	   right:0;
	   border-top: 4px solid #293133;
	 }
	 
	 .dropdown-menu>li {
		padding-bottom: 6px;
	}
	
	.dropdown>a, .dropdown>.dropdown-toggle {
		width: auto;
	}
	
	.navbar-nav {
		margin-top: 26px !important;
	}
	
	.dropdown-menu>li>a, .dropdown-menu>li>a:focus {
		    padding: 3px 30px 3px 30px !important;    white-space: nowrap;
	}
	.dropdown:hover>.dropdown-toggle, .dropdown:focus>.dropdown-toggle{ background: none !important;}
	.dropdown>.dropdown-toggle:hover {
		background: #293133 !important;
	}
	.dropdown:hover>a, .dropdown:focus>a{  border-bottom: 4px solid transparent !important; }
	.dropdown>a:hover{  border-bottom: 4px solid #293133 !important; }
}
@media (max-width: 1199px){
    .carousel-caption{ 
        bottom: 35px;
        width: 700px;
        padding: 15px 30px;
        /*font-size: 19px;*/font-size: 16px;
        margin-left: -350px;
        line-height: 21px;
    }
    .bottone1, .bottone1:focus {
      width: 230px;
      height: 45px;
      font-size: 13px;
      margin: 15px auto 0 auto;
      line-height: 31px;
    }
    .footer_menu{ 
        width: 655px;
        margin: 35px auto 15px auto;
    }
    .social{
        width: 250px;
        margin: 0 auto;
        padding-top: 15px;
    }
    .dropdown>a{ width: 502px;}
    .credits{ width:145px; margin: 20px auto 0 auto;}
	
	.navbar-header{
		float: none;
	}
	.navbar-brand { float: left; height: auto;}
	.navbar-default .navbar-toggle {
		display: block;
		margin-top: 10px;
		border-color: transparent;
	}
	
	.navbar-default .navbar-toggle:focus, 
	.navbar-default .navbar-toggle:hover{ 
		background-color: transparent;
	}
	.navbar-default .navbar-toggle:focus .icon-bar,
	.navbar-default .navbar-toggle:hover .icon-bar{
		background-color: #ddd;
	}

	.navbar-collapse {
		border-top: 1px solid transparent;
		box-shadow: inset 0 1px 0 rgba(255,255,255,0.1);
	}
	.navbar-collapse.collapse {
		display: none!important;
	}
	.navbar-nav {
		float: none!important;
		margin: 0px;
		background: #262626;
		border-bottom: 5px solid #fff;
	}
	.navbar-nav>li {
		float: none;
	}
	.navbar-nav>li>a {
		padding-top: 10px;
		padding-bottom: 10px;
	}
	.navbar-text {
		float: none;
		margin: 15px 0;
	}
	/* since 3.1.0 */
	.navbar-collapse.collapse.in,
	.navbar-collapse.collapsing { 
		display: block!important;
		margin-top: 8px !important;
		position: absolute;
		right: 0;
		text-transform: uppercase;
		color: #fff;
		z-index: 999;
		width: 56%;
		padding-top:0px;
	}
	.collapsing {
		overflow: hidden!important;
	}
	
	.dropdown-menu>li>a, 
	.dropdown-menu>li>a:focus {
	  padding: 3px 0 3px 30px !important;
	  color: #fff !important;
	  white-space: normal;
	  border-bottom: 4px solid transparent;
	}
	.navbar-default .navbar-nav>.open>a, .navbar-default .navbar-nav>.open>a:focus, .navbar-default .navbar-nav>.open>a:hover {
	  color: #FFF;
	  background-color: #000;
	}
	.dropdown>a{ display: inline-block !important;}
	.dropdown:hover>a{  border-color: #4b4b4b !important; }
	/*.dropdown>a{ width: 612px;}*/
	.dropdown>.dropdown-toggle{
	  width: 44px;
	  margin-left: -3px;
	  float: right;
	}
	.dropdown:hover>.dropdown-toggle{ background: #4b4b4b !important;}
}

@media (max-width: 991px){
    .cont-menu{ padding:0px 25px 0 25px;}
    .navbar-collapse.collapse.in, .navbar-collapse.collapsing{ margin-top: 0px !important;}
    .carousel-caption {
        bottom: 35px;
        width: 590px;
        padding: 10px 15px;
        font-size: 17px;
        margin-left: -295px;    display: none;
    }
    .bottone1, .bottone1:focus {
      width: 230px;
      height: 45px;
      margin: 10px auto 0 auto;
      line-height: 29px;
    }
    .navbar-default {
      /*position: relative;
      background: #262626;*/
	  background: url(../img/bg_bordeaux.png) repeat;
    }
    .footer{ padding-top: 60px; text-align: center;}
    .footer img{ margin: 0 auto;}
    .dropdown>a{ width: 379px;}
	
	.carousel-inner>.item>img {
		min-height: 300px;
		/*max-height: 300px;*/
		max-width: none;
	}
	
	#carousel-home .item {
		max-height: 320px;
	}
	
	
}

@media (max-width: 767px){
    .navbar-brand{
        width: 395px;
        /*padding: 20px 25px 0 0;*/
		padding: 10px 25px 0 0;
    }
    .navbar-default .navbar-toggle{ margin-top: 0;}
    .navbar-collapse.collapse.in, .navbar-collapse.collapsing{
        width: 100%;
        padding: 0;
        border-top: 1px solid #293133;
    }
    .carousel-caption {
      bottom: 15%;
      width: 100%;
      padding: 5px 15px;
      font-size: 14px;
      left: 0;
      right: 0;
      margin-left: 0;
      line-height: 18px;
    }
    .carousel-indicators{ margin-bottom: -2px}
    .bottone1, .bottone1:focus {
      max-width: 45%;
      height: auto;
      line-height: normal;
      font-size: 13px;
      border: none;
      background: #293133;
      margin-top: 5px;
    }
    .bottone1:hover{ background: #5189D8;}

    .sezione-link { padding-top: 40px; padding-bottom: 30px;}
    .contenuto{ padding-bottom: 50px;}
    .box-link p{ margin-bottom: 30px;}
    .box-link img{ max-height: 45px;}
    .box-link h2{ margin: 10px 0 15px 0;}
    .box-link .sep2 { margin-bottom: 20px;}

    .box-foto h3{ margin: 5px 0 10px 0;}
    .descrizione{ margin-bottom: 25px;}
    .footer_menu { width: 100%; margin-top:25px;}
    .footer_menu li>a{ float: none;}
    .footer_menu li{ display: block;}

    .img-header{ height: 150px;}
    .breadcrumb { margin-bottom: 0px;}
    .dropdown>a{ width: 421px;}

    .navbar-default .navbar-nav>.active>a, 
    .navbar-default .navbar-nav>.active>a:focus, 
    .navbar-default .navbar-nav>.active>a:hover, 
    .navbar-default .navbar-nav>li>a:hover, 
    .dropdown-menu>li>a:hover,
    .dropdown:hover>a{ border-color: transparent !important; color: #828282 !important;}

    .navbar-default .navbar-nav>.open>a, .navbar-default .navbar-nav>.open>a:focus, .navbar-default .navbar-nav>.open>a:hover{ background-color: transparent;}
    .navbar-default .navbar-nav>.active>.dropdown-toggle, 
    .dropdown>.dropdown-toggle, 
    .dropdown:hover>.dropdown-toggle,
    .navbar-default .navbar-nav>.active>.dropdown-toggle:focus
    { background: #293133 !important; color:#fff !important;}
    .titolo h1{margin-top: 20px; font-size: 28px;}
	
	
}
@media (max-width: 479px){
    .cont-menu{ padding: 0 20px 5px 20px;}
    .navbar-brand {
      width: 100%;
      padding: 8px 0 0 0;
    }
	.navbar-brand>img { margin: 0 auto; }
    .menu-txt{ display: none;}
    .navbar-default .navbar-toggle .icon-bar { height: 4px;}
    .navbar-toggle{ float: none; margin:0 auto;}
    .carousel-caption {
       padding: 5px 10px;
       bottom: 0;
       top:0;
    }
	.carousel-inner {
		background-color: #510509;
	}
   /* .carousel-caption .bottone1, .carousel-indicators { display: none;}*/
    .sezione-link{ padding-bottom: 20px; padding-top: 30px;}
    .contenuto{ padding-bottom: 30px;}
    .link-foto{ bottom:15px;}
    .foto { padding-bottom: 45px;}
    .img-header{ height: 150px;}
    .breadcrumb { padding-bottom: 0px;}
    .dropdown>a { width: 330px;}
    .carousel-caption p{ display: none;} 
    .bottone1, .bottone1:focus {
      line-height: 26px;
      font-size: 15px;
          margin-top: 136px;
    }
    .bottone1::after{ display: none;}
	
	.carousel-inner>.item>img {
		    min-height: 240px;
		max-height: 240px;
		max-width: none;    margin-top: 99px;
	}

}

@media (max-width: 399px){
    .carousel-caption {
        padding: 2px 5px;
        font-size: 14px;
    }
    .dropdown>a { width: 250px;}
    .bottone1, .bottone1:focus{     margin-top: 136px;}
	
	.carousel-inner {
		background-color: #510509;
	}
	
	.carousel-inner>.item>img {
		    min-height: 170px;
		max-height: 170px;
		max-width: none;
		        margin-top: 99px;
	}
	img.imgprofilo {
		float:none; 
	}
}
